/* CSS Document */

.spacing1 { 	
			margin-right: 220px;
			padding: 10px;
}

.spacing2 { 	
			margin-right: 550px;
			padding: 10px;
}

.spacing3 { 	
			margin-right: 220px;
			padding: 10px;
}

.spacing4 { 	
			margin-right: 10px;
			padding: 10px;
}



.alignmecenter {

	margin-left: auto;
	margin-right: auto;
}


.blueline {

	border-bottom: 2px solid blue;
	max-width:450px;
	margin-left: auto;
	margin-right: auto;
}


.greenlinethicker {

	border-bottom: 4px solid green;
	max-width:450px;
	margin-left: auto;
	margin-right: auto;
}